.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

h2.page_title{
	font-size:16px;
	line-height:24px;
}

p.no_item{
	font-size:12px;
	line-height:18px;
	margin-top:10px;
	margin-bottom:150px;
}

div.page_index{
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
	font-size:12px;
	line-height:18px;
}

div.page_index span{
	padding:10px;
	background-color:#f9f9f9;
	border:1px solid #dddddd;
}

div.page_index span.on{
	color:#ff0000;
	font-size:18px;
	font-weight:bold;
}

div#list{
	width:980px;
	margin-top:20px;
}

div#list ul#list_box{
	list-style:none;
	width:980px;
}

div#list ul#list_box li{
	border:1px solid #f5f5f5;
	width:237px;
	height:150px;
	float:left;
	margin-bottom:8px;
	background-color:#fefefe
}

div#list ul#list_box li.m{
	margin-right:8px;
}

div#list div.item{
	width:227px;
	margin:0px auto;
}

div#list table.item_box{
	width:227px;
	height:140px;
	margin-top:5px;
}

div#list table.item_box td{
	color:#666666;
	vertical-align:top;
}

div#list table.item_box td.img{
	vertical-align:top;
	width:90px;
}

div#list table.item_box td.info{
	vertical-align:top;
}

div#list table.item_box td.detail{
	vertical-align:bottom;
	text-align:right;
}

div#list table.item_box h5{
	font-size:12px;
	line-height:16px;
}

div#list table.item_box p{
	font-size:10px;
	line-height:16px;
}

/* Digitals */
h3.digital_title{
	margin-top:20px;
}

h4.digital_catch{
	margin-top:30px;
	text-align:center;
}

div.digital_category_title_pc,
div.digital_category_title_sp,
div.digital_category_title_mb,
div.digital_category_title_fp,
div.digital_category_title_fp2,
div.digital_category_title_sp-mb{
	margin-top:50px;
}

div.digital_category_title_pc{
	height:50px;
	background:url(../img/category_pc.jpg) no-repeat left top;
}

div.digital_category_title_sp{
	height:49px;
	background:url(../img/category_smaho.png) no-repeat left top;
}

div.digital_category_title_mb{
	height:80px;
	background:url(../img/category_keitai.jpg) no-repeat left bottom;
}

div.digital_category_title_sp-mb{
	height:49px;
	background:url(../img/category_sp&mb.jpg) no-repeat left bottom;
}

div.digital_category_title_fp{
	height:80px;
	background:url(../img/category_futurephone.jpg) no-repeat left bottom;
}

div.digital_category_title_fp2{
	height:65px;
	background:url(../img/category_futurephone.jpg) no-repeat left bottom;
}

p.digital_category_title_info,
p.digital_category_title_info2,
p.digital_category_title_info3{
	text-indent:360px;
	font-size:12px;
	line-height:18px;
}

p.digital_category_title_info{
	padding-top:4px;
}

div.digital_category_box{
	padding-top:20px;
	padding-bottom:10px;
	width:980px;
	background-color:#EBEBEB;
}

ul.digital_list{
	width:975px;
	list-style:none;
	margin-left:5px;
}

ul.digital_list li{
	width:325px;
	text-align:left;
	margin-bottom:10px;
	float:left;
}

ul.digital_list li p.txt{
	font-size:14px;
	line-height:24px;
	text-align:center;
}

ul.digital_list li p.banner{
	text-align:center;
	width:320px;
	height:75px;
}

div.qr_box{
	width:325px;
}

div.qr_box_in{
	width:100px;
	margin-top:5px;
	margin-right:6px;
	float:left;
}

div.qr_box_in p.qr{
	width:100px;
	height:100px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	background-color:#ffffff;
}

table.digital_list_table{
	width:975px;
	margin-left:5px;
}

table.digital_list_table td.cell0{
	text-align:left;
	vertical-align:top;
	padding-bottom:20px;
}

table.digital_list_table td p.txt{
	font-size:12px;
	line-height:24px;
	text-align:center;
}

table.digital_list_table td p.txt2{
	padding:0px 10px 0px 10px;
	font-size:12px;
	line-height:18px;
}


table.qr_box1{ width:100px; }
table.qr_box2{ width:210px; }
table.qr_box3{ width:320px; }

td.cell1{
	width:100px;
	padding-top:5px;
}

td.cell2{
	width:100px;
	padding-top:5px;
	padding-left:10px;
}

td.cell3{
	width:100px;
	padding-top:5px;
	padding-left:10px;
}

td.cell0 p.banner{
	text-align:center;
	width:320px;
	height:75px;
}

td.cell0 div.infomation_bd{
	background-color:#ffffff;
	width:320px;
}

td.cell0 div.infomation_hd{
	margin-top:5px;
}

p.qr_midashi{
	margin-top:1px;
	margin-left:auto;
	margin-right:auto;
	padding:2px;
	width:96px;
	font-size:10px;
	color:white;
	text-align:center;
}

p.qr_bg_sp{
	background-color:blue;
}

p.qr_bg_mb{
	background-color:green;
}

p.qr_bg_sp-mb{
	background-color:red;
}

p.qr_bg_other{
	background-color:black;
}

div.desital_appli_box{
	margin-top:30px;
	width:980px;
	padding-bottom:30px;
}

div.desital_appli_box div.icon {
	width:200px;
	float:left;
}

div.desital_appli_box div.detail {
	width:750px;
	float:right;
}

div.desital_appli_box div.detail th{
	font-size:40px;
	font-weight:bold;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Meiryo', 'メイリオ', 'sans-serif';
	padding-right:20px;
	text-align:left;
}

div.desital_appli_box div.detail td{
	font-size:12px;
	line-height:20px;
}
